# I18N translations for riskscape CLI help output.
# Riskscape CLI is implemented using Picocli, refer to: https://picocli.info/#_internationalization

# This translation is incomplete and provided for illustrative purposes only. 
# The translation was performed by a native te reo speaker, but not a liscenced translator

# Root command options
riskscape.usage.description = \
  Ka whakahaere te p\u016bkaha \u014d RiskScape ng\u0101 te r\u0101rangi tono

riskscape.help = \
  Katahi ka whakaatu t\u0113nei panui awhi ka putaatu

riskscape.show-stacktrace = \
  Ka whakaatu te hapa \u0101 mihi

riskscape.no-core-plugins = \
  Ka mono ng\u0101 mono-mai uho

riskscape.load-plugin = \
  Ka uta t\u0113tahi mono-mai na t\u0113nei ara

riskscape.home = \
  Ka tautuhi te ara ki t\u014d whaiaronga Riskscape. Ko te taunoa ha HOME/riskscape. \
  Ma huinga t\u0113nei mo ta taurangi RISKSCAPE_HOME.

riskscape.project = \
  Ka tautuhi te ara o te k\u014dnae t\u016bmahi m\u014d ka awawhiti te p\u016bkaha

riskscape.log-level = \
  Ka huinga te taumata o ng\u0101 rangitahi mo nga rangitaki taunoa

riskscape.sorting-aggregation = \
  Ka whakamatii te h\u0101tepe k\u014dmaka

riskscape.random-seed = \
  Ka huinga i t\u0113tahi k\u0101kano tupurangi mo ng\u0101 wae tupurangi

# riskscape bookmark
riskscape.bookmark.usage.description = \
  Ka uru me ka p\u016btirotiro ng\u0101 raraunga tohuw\u0101hi

riskscape.bookmark.format.usage.description = \
  Ka uru me ka tiki awhina mo ng\u0101 h\u014dputu tohuw\u0101hi

# riskscape function

riskscape.function.usage.description = \
  Ka uiui ng\u0101 taumahi RiskScape

riskscape.function.list.usage.description = \
  Ka r\u0101rangi ng\u0101 taumahi RiskScape. Defaults to those in RISK_MODELLING and UNASSIGNED categories.
